/**
 * Custom styles for the front-page.php template.
 */

 .site {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}

.front_header {
  width: 100%;
  text-align: center;
  color: white;
  padding: 3em;
  text-shadow: 2px 0 0 #3b3a74, 0 2px 0 #3b3a74, 0 -2px 0 #3b3a74, -2px 0 0 #3b3a74, 2px 2px 0 #3b3a74, 2px -2px 0 #3b3a74, -2px 2px 0 #3b3a74, -2px -2px 0 #3b3a74;
}

.front-title {
  margin-top: 120px;
}

.front_header_mobile {
  display: none;
}

.front_header h1{
  color: white;
}

.front_header p {
  font-size: 40px;
}

.intro p {
  font-size: 26px;
}

.intro .text1 h2{
	margin: 0;
}

.important {
  background-color: #3b3a74;
  padding: 11px;
  color: white;
  width: 50%;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 4em;
}

.post {
  margin-bottom: 0;
  padding: 0 2rem;
  border: 1px solid hsl(0, 0%, 50%);
}

.post:first-of-type {
  -ms-grid-column-span: 2;
  grid-column: span 2;
  margin: 0;
  padding: 0;

}

.wp-block-image.alignleft,
.wp-caption.alignleft {
  margin-left: 0;
}

.wp-block-image.alignright,
.wp-caption.alignright {
  margin-right: 0;
}

.entry-footer {
  border-bottom: none;
}

.site-main .posts-navigation {
  width: 100%;
  margin-bottom: 0;
  padding: 2rem 0 0;
  border-top: 1px solid #111;
  border-bottom: none;
}

.tel {
  height: 100px;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.tel_text1 {
  font-size: 26px;
}

.hide {
  text-decoration: none;
  color: #121142;
  font-size: 26px;
  font-weight: bold;
}

.opacity {
  opacity: 1;
}

.last_post {
  margin: 3em;
}

.give {
  background-color: #3b3a74;
  color: white;
  pointer-events: none;
}

.give h2,
.give h3 {
  color: white;
}

.give a{
	text-decoration:none;
	color: white;
}

.benevole {
  margin-top: 2em;
}

@media screen and (max-width: 960px)  {
  .front_header_mobile p {
    text-align: center;
    font-size: 26px;
    color: white;
  }

  .front_header_mobile h1{
    color: white;
  }

  .front_header {
    display: none;
  }

  .front_header_mobile {
    display: block;
    background: #3b3a74;
    padding: 20px;
  }

  .important {
    width: 100%;
  }

  .last_post {
    margin: 0;
  }
	
}


